Bump spotbugs-maven-plugin from 4.6.0.0 to 4.7.0.0 (#290)
[any23.git] / pom.xml
Reading blob failed.